<?php
$z[0]=Array("field","吴沙故居,吴沙故居介绍,宜兰县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清乾隆年间，宜兰蛮荒未辟，清嘉三年吴沙率彰、泉、粤三籍汉人乡勇入自乌石港入垦兰阳，在港口南方筑土城头围(今头城)作为移垦根据地，初始与噶玛兰人常起争端，次年天花为患吴沙以药救助，噶玛兰人感激之余，得以继续开垦工作。后人为纪念吴沙在之功，在兰阳",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","吴沙故居_宜兰县吴沙故居旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清乾隆年间，宜兰蛮荒未辟，清嘉三年吴沙率彰、泉、粤三籍汉人乡勇入自乌石港入垦兰阳，在港口南方筑土城头围(今头城)作为移垦根据地，初始与噶玛兰人常起争端，次年天花为患吴沙以药救助，噶玛兰人感激之余，得以继续开垦工作。\n</p><p>　　后人为纪念吴沙在之功，在兰阳整建其故居，目前仍有子孙居住。		\n</p><p>　　		<br clear=all>",550,901);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b4404A22160-53221.gif",903,989);
$z[7][4]['name']="litpic";

?>